<?php

$hostname = 'localhost';
$username = 'silveryt';
$password = '2u1aitRC41';


//$dbacca = mysql_connect($hostname, $username, $password);
//$dbaccb = mysql_connect($hostname, $username, $password, true);
$dbaccc = mysql_connect($hostname, $username, $password);
//$dbaccd = mysql_connect($hostname, $username, $password, true);
$dbinv = mysql_connect($hostname, $username, $password, true);

//mysql_select_db('gh_accc', $dbacca);
mysql_select_db('silveryt_gh_accc', $dbaccc);

//mysql_select_db('nwpgis_pt_accb', $dbaccb);
//mysql_select_db('nwpgis_pt_accc', $dbaccc);
//mysql_select_db('nwpgis_pt_accd', $dbaccd);

//mysql_select_db('gh_db', $dbinv);
mysql_select_db('silveryt_gh', $dbinv);

?>
